"Relative Page Layout" = "Mise en page relative";
"Overlap Tolerance" = "Tolérance de chevauchement";
"Relative Page Layout" = "Mise en page relative";
"Remove from Relative Page Layout" = "Supprimer de la mise en page relative";
"Modify Height" = "Modifier hauteur";
"Height" = "Hauteur";
"Minimum" = "Minimum";
"Undefined" = "Indéfini";
"Page" = "Page";
"Action" = "Action";
"Relative Page Layout Folder Action" = "Mise en page relative action de dossier";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "Les éléments suivant positionnés par tableau ne peuvent pas être utilisés. Cochez la case Calque, supprimez les ou appliquez l'action Supprimer de la mise en page relative.";
"The page is using HTML 3.2." = "La page utilise l'HTML 3.2.";
"The page has table based items." = "La page contient des éléments positionnés par tableau.";
"The Action will be ignored on the following pages because they contain table based items:" = "L'action sera ignorée sur les pages suivantes car elle contient des éléments basés sur des tableaux :";
"More pages were detected but have not been listed." = "D'autre pages détectées mais non affichées.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";